print("import: 'pbcore'")
import pbcore

print("import: 'pbcore.chemistry'")
import pbcore.chemistry

print("import: 'pbcore.data'")
import pbcore.data

print("import: 'pbcore.data.datasets'")
import pbcore.data.datasets

print("import: 'pbcore.io'")
import pbcore.io

print("import: 'pbcore.io.align'")
import pbcore.io.align

print("import: 'pbcore.io.dataset'")
import pbcore.io.dataset

print("import: 'pbcore.model'")
import pbcore.model

print("import: 'pbcore.util'")
import pbcore.util

